shisa_cfg(3)

NAME
shisa_cfg - API function

SYNOPSIS
#include <shisa.h>

int shisa_cfg(Shisa * dbh, const char * option);

ARGUMENTS

Shisa * dbh
    Shisa library handle created by shisa().

const char * option
    string with shisa library option.

DESCRIPTION
Configure shisa library with given option.

RETURN VALUE
Returns SHISA_OK if option was valid.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.